# $tmphighlight.isNickHighlighted Returns 1 if the user is highlighted on this channel, 0 otherwise
Usage
    $tmphighlight.isNickHighlighted <nick>
Description
This command returns 1 if the user is highlighted on this channel and on this session of 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.isNickHighlighted <nick:string>
See also
$tmphighlight.addnick $tmphighlight.removenick

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011